@charset "utf-8";
/* CSS Document */

html,
body,
*{
	font-family: 'Speedee Arabic';
}
.inen{
	direction: ltr;
	font-family: 'Speedee';
}
[type="tel"],
[type="number"]{
	direction: rtl;
}


#pageone {
    background: url("../images/page_1_bg.jpg") no-repeat center top;
}


input::placeholder, 
textarea::placeholder, 
select {
    text-align: right;
    direction: rtl; /* Ensures right alignment for Arabic text */
}

.dropdown {
	text-align: right;
}
.dropdown-container::after {
    left: 15px;
}

.user-info {
    text-align: right;
    direction: rtl;
}